<table class="table">
    <tbody>
        <tr>
            <th>Codice Fiscale</th>
            <td>{{ entity.fiscalCode|upper }}</td>
        </tr>
        <tr>
            <th>Cognome</th>
            <td>{{ entity.lastname|capitalize }}</td>
        </tr>
        <tr>
            <th>Nome</th>
            <td>{{ entity.firstname|capitalize }}</td>
        </tr>
        <tr>
            <th>Email</th>
            <td>{{ entity.email }}
            </td>
        </tr>
        <tr>
            <th>Username</th>
            <td>{{ entity.username }}</td>
        </tr>
        <tr>
            <th>Password Iniziale</th>
            <td>{{ entity.startingpassword }}</td>
        </tr>
    </tbody>
</table>